export function getSelectedRowAndColumn(colorsPerRow, selectedColor) {
  let selectedRowIndex = -1;
  let selectedColumnIndex = -1;
  colorsPerRow.forEach((row, rowIndex) => {
    row.forEach(({
      value
    }, columnIndex) => {
      if (value === selectedColor) {
        selectedRowIndex = rowIndex;
        selectedColumnIndex = columnIndex;
      }
    });
  });
  return {
    selectedRowIndex,
    selectedColumnIndex
  };
}